RubyGems Navigation menu

sakai-cle-test-api 0.0.1

This gem has been yanked, but it is still available for download for other gems that may have depended on it. For more information or if you need to remove it permanently, please click here.

Versions:

  1. 0.1.3 - September 26, 2012 (71.5 KB)
  2. 0.1.2 - September 25, 2012 (71.5 KB)
  3. 0.1.1 - September 24, 2012 (70.5 KB)
  4. 0.1.0 - September 21, 2012 (70 KB)
  5. 0.0.75 - July 20, 2012 (35 KB)
Show all versions (13 total)

Required Ruby Version: None

Links: